* { margin:0; padding:0; border:0; text-decoration:none; color:#000000; font-family: Alef; font-size:14px;}
body{ direction:rtl; background-color:#D6D6D6; text-align:right; }
h1{ font-size:20px; color: #A81106}
h2{ font-size:16px; }
p{ text-align:right; clear:both; }
ul{ margin:7px; text-align:right; padding:7px; list-style-type:square; }
.txt_parit{ font-size: 16px; }
.link_item1{ color:#000000; font-size: 16px; font-weight: bold; }
.link_item2{ font-size: 14px; text-decoration:underline; }
.link_item2:hover{ color:#A81106; }
.main_title { font-size: 18px; font-weight: bold; color: #B11116; }
.title { font-size: 15px; font-weight: bold; }
.sub_title { color: #939598; font-size: 13px; font-weight: bold; }
.title_mz { color: red; font-size: 15px; font-weight: bold; }
.main_link { text-decoration: underline; }
.main_link:hover { color: #AF4E0C; }
.red_bold{ color:red; font-size: 14px; text-decoration:underline; font-weight: bold;}
.red_bold:hover{ color:#A7B6BF;}
.home_title { font-size: 20px; font-weight: bold; color: #002243; }
.home_title2 { font-size: 16px; font-weight: bold; color: #666666; }
.blue_title_big { font-size: 21px; font-weight: bold; color: #014380; }
.blue_title2 { font-size: 15px; font-weight: bold; color: #014380; }


.tmp1{ float:right; margin:0.5% ; width:29%; text-align:center; }
.tmp1 p{ font-size: 16px; }

.line{ float:right; margin:0.5% ; width:29%; text-align:center; }

.tmp5{ width:80%; text-align:right; }
.tmp5 div{ float:right; width:38% ; margin:1%; text-align:center; }	
.tmp5 p{font-size: 16px; }

.tmp4{ width:98%; text-align:right; }
.tmp4 div{ float:right; width:47% ; margin:1%; text-align:right; }	

.tmp2 {width:96% ; margin:  2%  }
.tmp2 div {float: right; margin: 1% ; width:8%}


@media screen and (max-width: 670px) {

.tmp1{ clear:both; margin:1%; width:98%; }
.tmp1 div{ clear:both; margin:1%; width:98%; text-align:center}

.tmp4{ clear:both; margin:1%; width:98%; }
.tmp4 div{ width:98%; margin:1%;  }	

.tmp5{ clear:both; margin:1%; width:98%; }
.tmp5 div{ width:98%; margin:1%;  }	

.tmp2 {clear: both ; width:98% ; margin:  1%  }
.tmp2 div { margin: 1% ; width:18%}


.line{ display:none }

}